@media all {

    #content DIV.boxContent P
    {
        margin: 0px;
        border-bottom : medium none;
        border-left : #d0d0d0 2px solid;
        padding-bottom: 10px;
        padding-left: 11px;
        width: 167px;
        padding-right: 11px;
        float:left;
        border-top: medium none;
        border-right: #d0d0d0 2px solid;
        padding-top: 0px;
        line-height: 1.6em;
    }

    .UnitaryPatentsContent
    {
        padding-top: 5px;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 5px;
        text-align: center;
        font-weight: bold;
        background-color: #EAF2EB;
    }

    #content DIV.boxContent H3.view
    {
        background: url(/view_box_content_heading.png) no-repeat left top;
        width: 167px;
        height: 35px;
        padding-left: 28px;
        padding-top: 6px;
    }

    #content DIV.boxContent LABEL
    {
        margin: 0px;
        border-bottom : medium none;
        border-left : #d0d0d0 2px solid;
        padding-bottom: 0px;
        padding-left: 11px;
        width: 167px;
        padding-right: 11px;
        float:left;
        border-top: medium none;
        border-right: #d0d0d0 2px solid;
        padding-top: 0px;
        line-height: 1.6em;
        font-weight: bold;    
    }

    #content DIV.boxContent SELECT
    {
        width: 100%;
        max-width: 100%;
    }

    #content DIV.boxContent OPTION
    {
        width: 200px;
    }

    #content DIV.boxContent p.Button
    {
        padding-top: 10px;
        text-align: center;
    }

    .basicSearchPanel
    {
        padding-left:20px;
        padding-top:10px;
        height: 70px;
    }

    .rightMargin
    {
        margin-right:10px;
    }

    .basicSearchPanel INPUT.submit
    {
        width:75px;
    }

    DIV.UpdateProgress
    {
        font-weight: bold;
        font-size: 1.1em;
    }

    DIV.PaddedUpdateProgress
    {
        padding-top: 12px;
        padding-left: 40px;
        font-weight: bold;
        font-size: 1.1em;
    }

    DIV.UpdateProgress IMG
    {
        margin-right: 10px;
    }

    DIV.PaddedUpdateProgress IMG
    {
        margin-right: 10px;
    }

    DIV.SearchValidationSummary
    {
        padding-left: 10px;
        padding-top: 10px;
        color: red;
    }

    DIV.CaseValidationSummary
    {
        color:Red;
    }

    #mainCol div
    {
        clear:left;
    }

    #mainCol div P
    {
        margin-bottom: 10px;
    }

    #mainCol table.BibliographyTable tbody tr.odd
    {
        background-color: #f1f3f6;
    }

    #mainCol table.BibliographyTable
    {
        border: 0;
        margin-bottom: 20px;
    }

    #mainCol table.BibliographyTable td
    {
        border-color: White;
    }

    #mainCol table.BibliographyTable .CaseDataItemHeader
    {
        font-weight: bold;
        width: 30%;
    }

    #mainCol table.DossierTable
    {
        border: 0;
        margin-bottom: 20px;
        word-wrap: break-word;
    }

    #mainCol table.DossierTable th
    {
        border-color: White;
        background-color: #eee;
        color: #333;
    }

    #mainCol table.DossierTable td.footer
    {
        background-color: #eee;
        color: #333;
    }

    #mainCol table.DossierTable td
    {
        border-color: White;
    }

    #mainCol table.DossierTable tbody tr.odd
    {
        background-color: #f1f3f6;
    }

    #content .CaseLink
    {
        margin-right:20px;
    }

    #mainCol div.CaseHeaderPanel
    {
        margin-top: 10px;
    }

    #mainCol div.CaseHeaderPanel p.CaseHeader
    {
        font-weight:bold;
        font-size: 1.2em;
        margin-bottom: 1.0em;
    }

    #mainCol TABLE TH.sortDesc
    {
        background: #eee url(/arrowDown.gif) no-repeat 97% 50%;
    }

    #mainCol TABLE TH.sortAsc
    {
        background: #eee url(/arrowUp.gif) no-repeat 97% 50%;
    }

    #txtcontentbottom
    {
        clear: both;
    }

    .fixedWidthWrapped
    {
        word-wrap: break-word;
        width: 425px;
    }

    .appImageHeader
    {
        vertical-align:middle; 
        padding-bottom:4px;
    }
    
    #mainCol h1.appNameHeader
    {
        margin-left: 4px; 
        display:inline; 
        font-size: 16px;
    }

}